Packaging - Tasks #1720
Fix rstconverters packaging
01/17/2014 04:09 PM - J. Wienke

Status: New Start date: 01/17/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: rsb-1.0

Description

We currently have two distinct version of rst converters. One for humavips, one for amarsi depending on the selected dependencies.
This does not scale well and is weird to maintain. We somehow need to find a core set of converters and dependencies or some other
solution where we only have ONE version of this package + potential add ons.

History

#1 - 01/07/2015 07:12 PM - J. Moringen

- Target version changed from rsb-0.11 to rsb-0.12

#2 - 03/03/2016 12:08 PM - J. Moringen
- Target version changed from rsb-0.12 to rsb-0.14

#3 - 06/08/2016 09:03 PM - J. Moringen
- Target version changed from rsb-0.14 to rsb-0.15

#4 - 11/07/2016 07:24 PM - J. Moringen
- Target version changed from rsb-0.15 to rsb-0.16

#5 - 09/28/2017 08:52 PM - J. Moringen
- Target version changed from rsb-0.16 to rsb-1.0

03/13/2024 1/1




